"Calculating" = "計算中";
"Calculating Time Remaining" = "残り時間を計算中";
"Calculating Time Until Full" = "フル充電までの時間を計算中...";
"Not Charging" = "充電中ではありません";
"%@ Full" = "%@ 残っています";
"%@ Remaining" = "残り：%@";
"%@ Until Full" = "フル充電まで：%@";
"Energy Saver Preferences" = "“省エネルギー”環境設定";
"Charged" = "充電済み";
"UPS" = "UPS";
"Battery" = "バッテリー";
"Power Adapter" = "電源アダプタ";
"Amperage:" = " アンペア数:";
"Voltage:" = "電圧数:";
"BATTERY" = "バッテリー";
"Unknown Time" = "不明な時間";
"Cycles:" = "充放電回数:";
"Charging" = "充電中";
"Health:" = "健康:";
"Edit Preferences..." = "環境設定...";

"Internal Battery" = "内臓バッテリー";
"Design Capacity:" = "設計容量:";
"Current Capacity:" = "現容量:";

